You are here

GraphQL API for WordPress Followers

GraphQL API for WordPress is an open source plugin for WordPress, to install a GraphQL server. This plugin enables developers to bring a GraphQL experience into a WordPress site. Features: Advanced architecture. Forward-looking. Versatile and powerful. It requires WordPress 5.4 or above, PHP 7.4+ for development and PHP 7.1+ for production. It was created by developer Leonardo Losoviz.